Bug 1851606 - remove use of upstream client plugin pipeline from openshift build e2e
Summary: remove use of upstream client plugin pipeline from openshift build e2e
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Gabe Montero
QA Contact: Jitendar Singh
URL:
Whiteboard:
Depends On: 1851418
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-27 12:23 UTC by OpenShift BugZilla Robot
Modified: 2020-08-05 10:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-05 10:54:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25215 None closed [release-4.3] [release-4.4] Bug 1851606: remove problematic upstream client plugin test 2020-08-26 14:24:04 UTC
Red Hat Product Errata RHBA-2020:3180 None None None 2020-08-05 10:54:47 UTC

Comment 3 Gabe Montero 2020-07-09 18:06:01 UTC
e2e only change validated by pr e2e jobs 

no doc needed

marking verified

Comment 5 errata-xmlrpc 2020-08-05 10:54:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.3.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3180


Note You need to log in before you can comment on or make changes to this bug.